<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="mobile-web-app-capable" content="yes">
      <meta name="mobile-web-app-capable" content="yes">
    <style>body{margin:0;background:transparent;}video{position:fixed;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100;background:url('/assets/images/polina.jpg') no-repeat;background-size:cover;}div{font-family:Agenda-Light,Agenda Light,Agenda,Arial Narrow,sans-serif;font-weight:100;background:rgba(0,0,0,0.3);color:white;padding:2rem;width:33%;margin:2rem;float:right;font-size:1.2rem;}h1{font-size:3rem;text-transform:uppercase;margin-top:0;letter-spacing:.3rem;}a{display:inline-block;color:#fff;text-decoration:none;background:rgba(0,0,0,0.5);padding:.5rem;transition:.6s background;}a:hover{background:rgba(0,0,0,0.9);}@media screen and (max-width: 500px) {div{width:50%;}}</style>
  </head>
<body>
<video autoplay="" id="bgvid" onended="window.location = 'index.html';">
<source src="movie.mp4" type="video/mp4">
</video>
<script>
var video = document.getElementById("bgvideo");
video.addEventListener('touchstart', function(e) {
e.preventDefault();
video.play();
}
</script>

</body>
</html>
